Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 20:46:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery as salamu alaikum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  as salamu alaikum Bot:  Hi As Salamu Alaikum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0713210002745 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549683525            12:28 AM, 14th Jul                   Sohaib                   Hi Salamu ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:30 AM, 14th Jul                     as salamu alaikum                    Wa alaikum as salam wa Rahmatullah           12:31 AM, 14th Jul                     as salamu alaikum                    Good evening too sir           12:32 AM, 14th Jul                     as salamu alaikum                    I need a help           12:32 AM, 14th Jul                     as salamu alaikum                             12:33 AM, 14th Jul                     as salamu alaikum                    You see my screen shoot...  Your team saying they are Missing me..           12:33 AM, 14th Jul                     as salamu alaikum                    But no one give me call or massage to take my items..           12:34 AM, 14th Jul                     as salamu alaikum                    How possible to say,,  i'm missing, not taking my odder?           12:35 AM, 14th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:35 AM, 14th Jul                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966549683525)  but didn't receive any response from your end           12:39 AM, 14th Jul                     as salamu alaikum                    He didn’t give any call.. Today all time on my phone..           12:40 AM, 14th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you            12:41 AM, 14th Jul                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:41 AM, 14th Jul                     as salamu alaikum                    I wait for hole day to receive my item.. Wait for a call or whatapp massage.  But they Don't give any call or massage..           12:42 AM, 14th Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:43 AM, 14th Jul                   Sohaib                   Is there anything else I can help you with?           12:44 AM, 14th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 AM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2856165